Subject: confirm e2d3a49264ff3ad216dcf864a5b0d2473ba1ef80
From: [email-masked]
Date: Tue, 01 Dec 2015 10:45:16 -0800

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.